=== debian/changelog ===
direnv (2.4.0-2) unstable; urgency=medium

  * Override dh_auto_test to set a writable $HOME (Closes: #756963)

 -- Punit Agrawal <punitagrawal@gmail.com>  Sat, 27 Sep 2014 12:32:20 +0100

direnv (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * Update patches
  * Drop patches that are already in upstream
  * Override lintian error - statically linked binary

 -- Punit Agrawal <punitagrawal@gmail.com>  Tue, 17 Jun 2014 22:10:24 +0100

direnv (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #743887: ITP: direnv -- A utility to set
    directory specific environment variables)
  * Update Makefile to respect PREFIX in addition to DESTDIR
  * Update Makefile to skip installing man pages
  * Fix typo in upstream

 -- Punit Agrawal <punitagrawal@gmail.com>  Sun, 27 Apr 2014 23:04:40 +0100
