=== debian/control ===
Source: direnv
Section: utils
Priority: optional
Maintainer: Punit Agrawal <punitagrawal@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
 golang-go,
 golang-src
Standards-Version: 3.9.5
Homepage: http://direnv.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/direnv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/direnv.git

Package: direnv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to set directory specific environment variables
 direnv is an environment variable manager for your shell. It knows
 how to hook into bash, zsh and fish shell to load or unload
 environment variables depending on your current directory. This
 allows one to have project-specific environment variables and not
 clutter the "~/.profile" file.
 .
 Before each prompt it checks for the existence of an ".envrc" file in
 the current and parent directories. If the file exists, it is loaded
 into a bash sub-shell and all exported variables are then captured by
 direnv and then made available to your shell.
 .
 Because direnv is compiled into a single static executable it is fast
 enough to be unnoticeable on each prompt. It is also language
 agnostic and can be used to build solutions similar to rbenv, pyenv,
 phpenv, ...
