=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	HOME=$(CURDIR)/tmp dh_auto_test -a
	rm -r $(CURDIR)/tmp
