=== debian/watch ===
version=3
https://github.com/zimbatm/direnv/archive/v(.*)\.tar\.gz
