## direnv 2.6.1

=== debian/changelog ===
direnv (2.6.1-2) unstable; urgency=medium

  * Fix error while nocheck buildpackage
  * Fix testcase to correctly inherit environment in new shell
  * Fix lintian spelling warning

 -- Punit Agrawal <punitagrawal@gmail.com>  Thu, 23 Jul 2015 17:39:14 +0200

direnv (2.6.1-1) unstable; urgency=medium

  * Skip broken test "dump"
  * Imported upstream version 2.6.1
  * Remove override statically-linked-binary as it is no longer required
  * Update Standards Version to 3.9.6

 -- Punit Agrawal <punitagrawal@gmail.com>  Tue, 14 Jul 2015 10:46:17 +0100
