=== debian/changelog ===
direnv (2.7.0-1) unstable; urgency=medium

  * Imported Upstream version 2.7.0
  * Drop fix to 'dump' test that is merged upstream
  * Update release location

 -- Punit Agrawal <punitagrawal@gmail.com>  Sun, 18 Oct 2015 12:54:12 +0100
