=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9.0.0),
  golang-go,
  golang-src
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://direnv.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/direnv.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/direnv.git
