=== debian/watch ===
version=3
https://github.com/direnv/direnv/archive/v(.*)\.tar\.gz
