=== debian/changelog ===
direnv (2.8.1-1) unstable; urgency=medium

  * Imported Upstream version 2.8.1
  * Drop lintian spelling fix that is merged upstream

 -- Punit Agrawal <punitagrawal@gmail.com>  Thu, 07 Apr 2016 09:38:57 +0100
