=== debian/changelog ===
direnv (2.10.0-2) unstable; urgency=medium

  * Add go-md2man as dependency
  * Enable building manpages
  * Fix lintian warning in manpage
  * Update package repository location

 -- Punit Agrawal <punitagrawal@gmail.com>  Sun, 08 Jan 2017 19:21:10 +0000

direnv (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Punit Agrawal <punitagrawal@gmail.com>  Wed, 14 Dec 2016 07:18:22 +0000

direnv (2.9.0-1) unstable; urgency=medium

  * Fix watch file regular expression
  * Update standards compliance to 3.9.8
  * Use secure url for gitweb access to repo
  * Imported Upstream version 2.9.0

 -- Punit Agrawal <punitagrawal@gmail.com>  Sat, 27 Aug 2016 09:13:30 +0100
