=== debian/changelog ===
direnv (2.11.3-1) unstable; urgency=medium

  * New upstream version 2.11.3

 -- Punit Agrawal <punitagrawal@gmail.com>  Sat, 24 Jun 2017 09:59:30 +0100
