=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: direnv
 Section: utils
 Priority: optional
-Maintainer: Punit Agrawal <punitagrawal@gmail.com>
+Maintainer: Punit Agrawal <punit@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
  golang-go, golang-src, go-md2man
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/punitagrawal/direnv.git
 Vcs-Browser: https://github.com/punitagrawal/direnv
