## direnv 2.15.0

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 ROFFS = $(MAN_MD:.md=)
 
 GO_LDFLAGS =
+
+export GO15VENDOREXPERIMENT=1
 
 ifeq ($(shell uname), Darwin)
 	# Fixes DYLD_INSERT_LIBRARIES issues
