=== debian/changelog ===
direnv (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * Refresh fix with patch from upstream
  * Fix lintian warnings arising from upstream version 2.15.0

 -- Punit Agrawal <punit@debian.org>  Sat, 24 Feb 2018 19:39:41 +0000

direnv (2.14.0-2) unstable; urgency=medium

  * Fix build failure with golang-1.10 (Closes: #890852)
  * Update standards version to 4.1.3

 -- Punit Agrawal <punit@debian.org>  Sat, 24 Feb 2018 08:38:01 +0000

direnv (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0

 -- Punit Agrawal <punit@debian.org>  Sun, 31 Dec 2017 11:16:57 +0000

direnv (2.13.1-2) unstable; urgency=medium

  * Revert the use of golang package buildsystem
  * Re-enable package tests

 -- Punit Agrawal <punit@debian.org>  Sat, 07 Oct 2017 16:54:36 +0100

direnv (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1
  * Disable tests
  * Update standards version to 4.1.1

 -- Punit Agrawal <punit@debian.org>  Fri, 06 Oct 2017 21:51:58 +0100

direnv (2.12.2-1) unstable; urgency=medium

  * New upstream version 2.12.2
  * Migrate package to using golang buildsystem
  * Update debhelper to version 10.0.0
  * Drop Makefile patch to respect PREFIX

 -- Punit Agrawal <punit@debian.org>  Mon, 28 Aug 2017 10:12:06 +0100
