=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Punit Agrawal <punit@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
- golang-go, golang-src, go-md2man
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10.0.0),
+	       golang-any,
+	       go-md2man
+Standards-Version: 4.1.3
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/punitagrawal/direnv.git
 Vcs-Browser: https://github.com/punitagrawal/direnv
