=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export GOPATH=$(CURDIR)

%:
	dh $@

override_dh_auto_build:
	ln -s vendor src
	dh_auto_build
	make man

override_dh_auto_clean:
	dh_auto_clean
	rm -f man/*.1 src
