=== debian/watch ===
version=3
https://github.com/direnv/direnv/releases .*/archive/v(.*)\.tar\.gz
