=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Build-Depends: debhelper (>= 10.0.0),
 	       golang-any,
 	       go-md2man
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://direnv.net/
-Vcs-Git: https://github.com/punitagrawal/direnv.git
-Vcs-Browser: https://github.com/punitagrawal/direnv
+Vcs-Git: https://github.com/direnv/direnv-deb.git
+Vcs-Browser: https://github.com/direnv/direnv-deb
 
 Package: direnv
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Utility to set directory specific environment variables
  direnv is an environment variable manager for your shell. It knows
  how to hook into bash, zsh and fish shell to load or unload
