## direnv 2.18.2

=== debian/changelog ===
direnv (2.18.2-2) unstable; urgency=medium

  * Add ruby as a dependency
  * Include upstream provided docs
  * Update standards version to 4.3.0
  * Force testing to be single threaded

 -- Punit Agrawal <punit@debian.org>  Sun, 30 Dec 2018 18:20:20 +0900

direnv (2.18.2-1) unstable; urgency=medium

  * New upstream version 2.18.2
  * Update build dependincies
  * Update patch queue for 2.18.2

 -- Punit Agrawal <punit@debian.org>  Thu, 27 Dec 2018 19:40:02 +0900
