=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Punit Agrawal <punit@debian.org>
-Build-Depends: debhelper (>= 10.0.0),
-	       golang-any,
-	       go-md2man
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10.0.0), elvish, fish,
+	       golang-any, go-md2man,
+	       ruby, shellcheck
+Standards-Version: 4.3.0
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/direnv/direnv-deb.git
 Vcs-Browser: https://github.com/direnv/direnv-deb
