=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 	dh_auto_build
 	make man
 
+override_dh_auto_test:
+	dh_auto_test --no-parallel
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f man/*.1 src
