=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Punit Agrawal <punit@debian.org>
 Build-Depends: debhelper (>= 10.0.0), elvish, fish,
 	       golang-any, go-md2man,
-	       ruby, shellcheck
-Standards-Version: 4.3.0
+	       ruby, shellcheck, tcsh, zsh
+Standards-Version: 4.4.0
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/direnv/direnv-deb.git
 Vcs-Browser: https://github.com/direnv/direnv-deb
