## direnv 2.21.3

=== debian/changelog ===
direnv (2.21.3-1) unstable; urgency=medium

  * New upstream version 2.21.3
  * Drop patches merged upstream

 -- Punit Agrawal <punit@debian.org>  Sat, 16 May 2020 09:46:40 +0900
