## direnv 2.23.1

=== debian/changelog ===
direnv (2.23.1-1) unstable; urgency=medium

  * New upstream version 2.23.1

 -- Punit Agrawal <punit@debian.org>  Mon, 26 Oct 2020 23:14:04 +0900
