## direnv 2.25.2

=== debian/changelog ===
direnv (2.25.2-2) unstable; urgency=medium

  * Update elvish tests (Closes: #982709)

 -- Punit Agrawal <punit@debian.org>  Sun, 21 Feb 2021 12:11:48 +0900

direnv (2.25.2-1) unstable; urgency=medium

  * New upstream version 2.25.2
  * Include upstream changelog in the package

 -- Punit Agrawal <punit@debian.org>  Mon, 14 Dec 2020 20:50:34 +0900
