=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 10.0.0), elvish, fish,
 	       golang-any, go-md2man,
 	       ruby, shellcheck, tcsh, zsh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/direnv/direnv-deb.git
 Vcs-Browser: https://github.com/direnv/direnv-deb
