=== debian/control ===
--- 
+++ 
@@ -2,13 +2,25 @@
 Section: utils
 Priority: optional
 Maintainer: Punit Agrawal <punit@debian.org>
-Build-Depends: debhelper (>= 10.0.0), elvish, fish,
-	       golang-any, go-md2man,
-	       ruby, shellcheck, tcsh, zsh
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+	       dh-golang,
+	       elvish <!nocheck>,
+	       fish <!nocheck>,
+	       golang-any,
+	       golang-github-burntsushi-toml-dev,
+	       golang-github-mattn-go-isatty-dev,
+	       golang-golang-x-mod-dev,
+	       golang-golang-x-sys-dev,
+	       ruby <!nocheck>,
+	       shellcheck <!nocheck>,
+	       tcsh <!nocheck>,
+	       zsh <!nocheck>
+Standards-Version: 4.6.0
 Homepage: http://direnv.net/
 Vcs-Git: https://github.com/direnv/direnv-deb.git
 Vcs-Browser: https://github.com/direnv/direnv-deb
+Rules-Requires-Root: no
+XS-Go-Import-Path: github.com/direnv/direnv
 
 Package: direnv
 Architecture: any
