## direnv 2.37.1

=== debian/changelog ===
direnv (2.37.1-1) unstable; urgency=medium

  * New upstream version 2.37.1
  * Update standards version to 4.7.2

 -- Punit Agrawal <punit@debian.org>  Thu, 21 Aug 2025 18:41:54 +0100
