=== debian/watch ===
version=4
https://github.com/direnv/direnv/releases .*/archive/refs/tags/v(.*)\.tar\.gz
# /direnv/direnv/archive/refs/tags/v2.28.0.tar.gz
